/* ステップ */
.deposit-list {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.deposit-step {
    width: 200px;
}
.deposit-step div {
    margin: 10px auto;
}
.step {
    font-weight: bold;
    font-size: 20px;
    color: #E1775F;
}
/* ステップ */

.account-type {
    background: #FFFFFF;
    padding: 20px;
    border-radius: 8px;
}
.blue-btn {
    margin-top: 16px;
}

.register-list {
    margin: 20px 0;
}

.openimage-outer {
    width: 100%;
}
.openimage-outer img {
    width: 100%;
}


table {
    text-align: left;
    margin: 30px auto 0;
}
table th, table td {
    border: 2px solid #2A4995;
}
th, td {
    padding: 10px 30px;
}
td {
    font-size: 15px;
}
td:first-of-type {
    background-color: #F4F5F7;
    padding: 10px 50px;
    font-weight: bold;
}


@media screen and (max-width: 768px){
    /* ステップ */
    .deposit-list {
        flex-direction: column;
    }
    .deposit-step {
        width: 100%;
        margin-top: 20px;
    }
    .deposit-step div {
        margin: 5px auto;
    }
    .step {
        font-weight: bold;
        font-size: 17px;
        color: #E1775F;
    }
    /* ステップ */

    th, td {
        font-size: 14px;
        padding: 10px 15px;
    }
    td:first-of-type {
        padding: 10px ;
    }


    .account-type,
    .lead-content {
        margin-top: 20px;
    }
}
